.pbminfotech-ele-fid-style-4 {
	display: inline-block;
}
.pbminfotech-ele-fid-style-4 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-4 .pbmit-fidbox-svg {
	padding-right: 25px;
}
.pbminfotech-ele-fid-style-4 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-4 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
	color: var(--pbmit-advasy-secondary-color);
	fill: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter {
	font-size: 100px;
	line-height: 100px;
	margin-bottom: 0;
	color: var(--pbmit-advasy-global-color);
	letter-spacing: -4px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -10px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -10px;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid {
	color: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-title {
	font-size: 17px;
	line-height: 25px;
	margin: 0 0 0 30px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-fid-style-4 .pbmit-contents-box{
	display: flex;
	align-items: center;
}
.pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid {
	font-size: 80px;
	line-height: 80px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-4 .pbmit-fid-counter,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-counter,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-title {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid span,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-4 .pbmit-fid-counter .pbmit-fid sup{
	color: var(--pbmit-advasy-global-color);
}
@media (max-width:1200px){
	.pbminfotech-ele-fid-style-4 .pbmit-fid-counter {
		font-size: 80px;
		line-height: 80px;
	}
}
@media (max-width:575px){
	.pbminfotech-ele-fid-style-4 .pbmit-contents-box {
		display: block;
	}
	.pbminfotech-ele-fid-style-4 .pbmit-fid-title {
		margin: 0 0 0 0px;
	}
}
@media (max-width:400px){
	.pbminfotech-ele-fid-style-4 .pbmit-fld-contents{
		display: block;
	}
	.pbminfotech-ele-fid-style-4 .pbmit-ihbox-icon, 
	.pbminfotech-ele-fid-style-4 .pbmit-fidbox-svg{
		padding-bottom: 20px;
	}
}